Referencia de APIAccounting / Chart Of Accounts
Get Chart Of Accounts by accountid balance with sources
← Back to full API reference
GET
/v1/chart-of-accounts/:accountId/balance-with-sourcesAuth required- Requires organization permissions for this resource.
- Validated by Zod schema: getAccountBalanceWithSources.
Request details
Path params
| Field | Required | Description |
|---|---|---|
| accountId | Yes | Required path parameter. |
Query params
| Field | Required | Description |
|---|---|---|
| fromDate | No | Type: string |
| toDate | No | Type: string |
| includeSources | No | Type: enumExample: false |
| targetCurrency | No | Enum-like validator generated by zodFromObjExample: DOP |
Default payloads
Path params
json
{
"accountId": 1
}Query
json
{
"fromDate": "string",
"toDate": "string",
"includeSources": "false",
"targetCurrency": "DOP"
}Sample response
json
"<result>"